.swal2-container, ul, label, .controls-bar, button, .btn, .stat-title, #nowWX, #wxWhen, #about-us, .apexcharts-text, .form-control, input, textarea, .loading-text, #settingsPanel {font-family:sahel,"Open Sans",sans-serif !important;}

/* assets/rtl.css */
body.rtl { direction: rtl; text-align: right; }
body.rtl .topbar .title { flex-direction: row-reverse; }
body.rtl .wx-nav-bottom .fa-arrow-left::before { content: "\f061"; }
body.rtl .wx-nav-bottom .fa-arrow-right::before { content: "\f060"; }
body.rtl .nav-tabs .nav-link { text-align: center; }
body.rtl .form-check { padding-right: 1.5rem; padding-left: 0; }
body.rtl .form-check .form-check-input { float: right; margin-left: .5rem; margin-right: 0; }
body.rtl #cityResults { right: 0; left: auto; }

body.rtl .nav-tabs .nav-link { text-align: center; }
body.rtl .form-check { padding-right: 1.5rem; padding-left: 0; }

.me-2 {
    margin-left: .5rem !important;
}

.ms-2 {
    margin-right: .2rem !important;
}

.stat-title {
    text-align: right;
}

.stat-title {
    font-size: .9rem;
}

.stat-value {
    font-size: 1.1rem;
}

.loading-text{direction:rtl !important;}